@charset "utf-8";
/* CSS Document */

/*# Body #*/
html, body { margin: 0px; padding: 0px; width: 100%; height: 100%; }
div.container { width: 1160px; margin: 0px auto; padding: 20px 0px; }
section, header { width: 100%; position: relative; }
header { height: 95%; max-height: 1000px !important; }
article { width: 45%; margin: 16px 0px; }

/*# Header #*/
header { background: url('/images/grocery.jpg') fixed center top no-repeat #232323; padding-top: 23%; }
header div.container { margin-top: -150px; height: 300px; }
header div#scroll-notice { text-align: center; margin: 20px auto 0px; width: 200px; font-size: 14px; }
header a.button { padding-top: 70px; display: block; background: url('/images/scroll-down.png') center top no-repeat scroll transparent; }

/*# Wheel #*/
section.wheel { background: url('/images/wheel-bg.png') scroll center bottom no-repeat #fff; padding-bottom: 20px; }
section.wheel article { background: url('/images/black-bg.png') scroll center 30px #000; padding: 16px; }
section.wheel article p { margin-bottom: 0px; }
section.wheel div#container { margin-right: -15px; }
section.wheel .gma-info { display: none; width: 450px; float: right; background-color: #fff; border-radius: 10px; padding: 20px; }
section.wheel .gma-info h3 { color: #c00; font-weight: bold; font-size: 18px; }
section.wheel .gma-info p { color: #000; font-size: 14px; }
section.wheel .gma-info p span.label { font-weight: bold; }
section.wheel .gma-info p.url a { color: #666; text-decoration: none; }
section.wheel .gma-info div.source { margin-top: 30px; padding-top: 10px; border-top: #ccc 1px solid; word-wrap: break-word; }
section.wheel .gma-info div.source p, section.wheel .gma-info div.source a { color: #666; font-size: 10px; margin: 0px; }
section.wheel .gma-info div.source ul li { list-style: none; }
section.wheel .gma-info div.associations { position: relative; padding-bottom: 1px; margin-bottom: 16px; }
section.wheel .gma-info div.associations h4 { width: 100%; text-align: center; background-color: #c00; color: #fff; font-weight: bold; padding: 5px 0px;  }
section.wheel .gma-info div.associations h5 { border-bottom: 1px solid #c00; text-align: center; padding: 5px 0px; margin-bottom: 10px; }
section.wheel .gma-info div.associations ul { clear: both; }
section.wheel .gma-info div.associations div.brands, section.wheel .gma-info div.associations div.companies { width: 49%; height: 100%; float: left; margin-bottom: 10px; }
section.wheel .gma-info div.associations div.brands { border-right: 1px solid #000; }
section.wheel .gma-info div.associations.left div.brands { border-right: 0px; }
section.wheel .gma-info div.associations.left div.companies { border-left: 1px solid #000; }
section.wheel .gma-info div.associations div.brands ul.logo li, section.wheel .gma-info div.associations div.companies ul.logo li, section.wheel .gma-info div.associations div.traitor ul.logo li { height: 50px; width: 50px; float: left; margin-left: 10px; }
section.wheel .gma-info div.associations div.brands ul.logo li img, section.wheel .gma-info div.associations div.companies ul.logo li img, section.wheel .gma-info div.associations div.traitor ul.logo li img { height: 100%; width: 100%; border-radius: 3px; -moz-border-radius: 3px; }
section.wheel .gma-info div.associations div.brands ul li, section.wheel .gma-info div.associations div.companies ul li, section.wheel .gma-info div.associations div.traitor ul li { color: #000; font-size: 12px; padding: 2px 5px; }
section.wheel .activeDiv { display: block !important; }

/*# Infographic #*/
section.infographic { background: url('/images/gray-bg.png') scroll center center #fff; }
section.infographic h2 { text-shadow: 1px 2px 1px #aaa; }
section.infographic .share-btn { margin-bottom: 16px; width: 100%; }
section.infographic .share-btn ul { width: auto; height: 60px; }
section.infographic figure { float: right; width: 600px; margin: 0px 0px 50px; }
section.infographic figure img { width: 100%; }
section.infographic figure figcaption { display: block; float: right; }
.embed-code, .embed-code textarea { width: 100%; }
.embed-code textarea { margin-bottom: 10px; font-size: 12px; color: #666; }
.embed-code #copy-button { display: block; background-color: #c00; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-align: center; font-size: 12px; font-weight: bold; color: #fff; padding: 10px; width: 70px; text-decoration: none; }

/*# Video #*/
section.video { background: url('/images/problem.jpg') fixed center center no-repeat #232323;; }
section.video article { float: right; background-color: #fff; opacity: 0.75; padding: 20px 20px 0px; width: 275px; }
.video-container { position: relative; padding-bottom: 40%; width: 65%; float: left; padding-top: 30px; height: 0; overflow: hidden; background-color: #000; margin-bottom: 40px; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*# Quote #*/
section.quotes { background: url('/images/red-bg.png') scroll center center #c00; padding-bottom: 20px; }
section.quotes #quotes-bg { background-color: #000; }
section.quotes #quotes { width: 80%; max-width: 1660px; position: relative; margin: 0px auto; }
section.quotes #quotes a.unslider-arrow { display: block; height: 60px; width: 60px; position: absolute; top: 50%; z-index: 900; margin-top: -30px; }
section.quotes #quotes:hover a.unslider-arrow.prev { background: url('/images/arrow-left.png') scroll center center no-repeat transparent; left: 20px; }
section.quotes #quotes:hover a.unslider-arrow.next { background: url('/images/arrow-right.png') scroll center center no-repeat transparent; right: 20px; }
section.quotes #quote-wrapper { color: #fff; }
section.quotes #quote-wrapper ul { margin: 0px auto; }
section.quotes #quote-wrapper ul li { list-style: none; float: left; text-shadow: 1px 2px 1px #000; }
section.quotes #quote-wrapper ul li span { display: block; text-align: center; padding: 50px 50px 150px; }
section.quotes #quote-wrapper ul li span.quote { font-size: 30px; margin: 0px auto; width: 80%; padding: 150px 50px 50px; border-bottom: 1px solid #c00; }
section.quotes #quote-wrapper ul li#quote-1 { background: url('/images/monsanto-bg1.jpg') scroll no-repeat center center transparent; }
section.quotes #quote-wrapper ul li#quote-2 { background: url('/images/monsanto-bg2.jpg') scroll no-repeat center top transparent; }
section.quotes #quote-wrapper ul li#quote-3 { background: url('/images/monsanto-bg3.jpg') scroll no-repeat center center transparent; }
section.quotes #quote-wrapper ul li#quote-4 { background: url('/images/monsanto-bg4.jpg') scroll no-repeat center center transparent; }
section.quotes #quote-wrapper ul li#quote-5 { background: url('/images/monsanto-bg5.jpg') scroll no-repeat center center transparent; }
section.quotes #quote-wrapper ul li#quote-6 { background: url('/images/monsanto-bg6.jpg') scroll no-repeat center center transparent; }

/*# Guides #*/
section.guides div.thumbnails { width: 700px; margin: 0px auto; }
/*section.guides div.thumbnails div.other-resources { width: 450px; float: left; }
section.guides div.thumbnails div.other-resources  h3 { font-weight: bold; font-size: 20px; margin-bottom: 16px; }
section.guides div.thumbnails div.other-resources ul li { list-style: disc inside none; }*/

/*# News #*/
section.news { background: url('/images/black-bg.png') scroll center center #c00; padding-bottom: 20px; }
section.news div.container div.newspaper { background-color: #fff; }
section.news div.container div.newspaper h3 { font-family: Diplomata, 'Times New Roman', Serif; font-size: 75px; text-transform: uppercase; text-align: center; border-bottom: 5px double #000; margin: 0 20px 20px; padding-top: 20px; }
section.news div.container div.newspaper div.news-art { width: 30%; float: left; margin-right: 20px; }
section.news div.container div.newspaper div.news-art.last-art { margin-right: 0px; }
section.news div.container div.newspaper div.news-art.latest-art { width: 65%; }
section.news div.container div.newspaper div.news-art p.art-link a { color: #666; }
section.news div.container div.newspaper div.news-art p.art-source { margin-bottom: 10px; }
section.news div.container div.newspaper div.news-art h4 { color: #c00; font-weight: bold; }
section.news div.container div.newspaper div.news-art p.news-date { color: #666; }
section.news div.container div.newspaper div.news-art p { padding-right: 10px; font-size: 12px; color: #000; }

/*# Text Styles #*/
strong { font-weight: bold; }
em { font-style: italic; font-weight: normal; }
p.headline, h1 { font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 45px; font-weight: bold; }
h2 { font-family: 'Averia Sans Libre', Helvetica, Arial, Sans-serif; margin-top: 0px; font-size: 45px; margin-bottom: 16px; text-shadow: 1px 2px 1px #000; }
section.guides h2 { text-shadow: none; }
section.wheel p, section.quotes h2, section.quotes p, section.news p, section.news h2 { color: #fff; }
section.wheel h2, section.video h2 { color: #c00; }
p { margin-bottom: 16px; }
a.button { cursor: pointer; }
.copyright { text-align: center; color: #666; font-size: 12px; }

/*# Navigation #*/
nav { border-top: 3px solid #ebebeb; background-color: #fff; height: 55px; position: fixed; bottom: 0px; width: 100%; z-index: 1000; }
nav ul { width: 715px; margin: 0px auto; transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; }
nav ul li { transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; text-transform: uppercase; float: right; list-style: none; padding: 15px 10px 0px; font-family: Arial, Helvetica, sans-serif; text-align: center; cursor: pointer; }
nav ul.body { width: 100%; }
nav ul.body li { float: right; }
nav ul.body li:first-child { float: left; display: block !important; padding-top: 0px !important; margin-top: 0px; border: none;}
nav ul li:hover, nav ul .active { color: #ed1c24; }
nav ul .active { border-top: 3px solid #ed1c24; margin-top: -3px; }
nav div#social-profile { margin-left: 10px; float: right; background-color: #000; color: #fff; font-size: 10px; padding: 6px 10px 0px; text-transform: uppercase; height: 100%; margin-top: -3px; }
nav div#social-profile span { display: block; margin-bottom: 3px; }
nav div#social-profile div#buttons img { height: 25px; width: 25px; border-radius: 3px; -moz-border-radius: 3px; }

/*# Footer #*/
footer { height: 500px; width: 100%; padding: 75px 0px; }
footer p { text-align: center; font-size: 14px; text-transform: uppercase; }
div.share-btn { border-bottom: 1px solid #000; padding-bottom: 16px; width: 500px; margin: 0px auto 30px; }
div.share-btn ul { width: 311px; margin: 0px auto; }
div.share-btn ul li { list-style: none; float: left; margin-left: 10px; position: relative; }
div.share-btn ul li:first-child { margin-left: 0px; }
/*footer div#share-btn ul li.twitter a { background: url('/images/twitter-icon.png') center center no-repeat scroll transparent; }
footer div#share-btn ul li.fb a { background: url('/images/fb-icon.png') center center no-repeat scroll transparent; }
footer div#share-btn ul li.tumblr a { background: url('/images/tumblr-icon.png') center center no-repeat scroll transparent; }
footer div#share-btn ul li.gplus a { background: url('/images/plus-icon.png') center center no-repeat scroll transparent; }
footer div#share-btn ul li.pinterest a { background: url('/images/pinterest-icon.png') center center no-repeat scroll transparent; }
footer div#share-btn ul li.email a { background: url('/images/email-icon.png') center center no-repeat scroll transparent; }*/
footer a.button { padding-top: 70px; display: block; background: url('/images/back-to-top.png') center top no-repeat scroll transparent; width: 100px; margin: 0px auto; }
.twitter{
    background: url(/images/cssprites.png) 200px 82px;
    padding-top: 41px;
}

.pinterest > span { margin-top: 42px !important; }
.pinterest span > span { background-size: 100% !important;
    background: url(/images/bg-pinterest.jpg) no-repeat !important;
    bottom: 20px !important;
    height: 36px !important;
    padding-top: 6px;
    top: -42px !important;}



/* Tiny Circleslider */
#wheel-of-destruction { position:relative; width: 650px; margin-bottom:40px; margin-left: -15px; padding-top: 1px; margin-top: 20px; }
#wheel-of-destruction .viewport { height: 570px; position: relative; margin: -10px 0px 0px -48px; overflow: hidden; width: 570px; -moz-border-radius: 50%; border-radius: 50%; border: 80px solid #c00; z-index: 2; }
#wheel-of-destruction .background { width: 570px; height: 570px; position: absolute; z-index: 0; top: 71px; left: 32px; background-color: #fff; -moz-border-radius: 50%; border-radius: 50%; }
#wheel-of-destruction .overview { background-color: transparent; position: absolute; list-style: none; margin: 0; padding: 0;  left: 0; top: 0px; height: 100%; width: 2200% !important; z-index: 1; }
#wheel-of-destruction .overview li { height:100%; float: left; position: relative; width: 4.545454545454545454%; -moz-border-radius: 50%; border-radius: 50%; overflow: hidden; }
#wheel-of-destruction .overlay { pointer-events: none; position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 3; background: url('/images/wheel-boycott.png') center center no-repeat scroll transparent; -moz-border-radius: 50%; border-radius: 50%; overflow: hidden; opacity: .8; }
#wheel-of-destruction .thumb { background-color: #fff; position: absolute; top: -3px; cursor: pointer; left: 137px; width: 75px; z-index: 200; height: 75px; -moz-border-radius: 50%; border-radius: 50%; opacity: .5; }
#wheel-of-destruction .dot { cursor: pointer; height: 75px; text-align: center; line-height: 75px; font-size: 10px; color: #555; width: 75px; position: absolute; z-index: 100; }
#wheel-of-destruction .dot span { display: none; }

/*# Logos - Wheel #*/
#wheel-of-destruction .dot-1 { background: url('/images/wheel/gma_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-1 { background: url('/images/wheel/gma.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-2 { background: url('/images/wheel/bayer_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-2 { background: url('/images/wheel/bayer.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-3 { background: url('/images/wheel/conagra_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-3 { background: url('/images/wheel/conagra.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-4 { background: url('/images/wheel/dupont_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-4 { background: url('/images/wheel/dupont.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-5 { background: url('/images/wheel/dow_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-5 { background: url('/images/wheel/dow.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-6 { background: url('/images/wheel/basf_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-6 { background: url('/images/wheel/basf.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-7 { background: url('/images/wheel/monsanto_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-7 { background: url('/images/wheel/monsanto.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-8 { background: url('/images/wheel/sygenta_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-8 { background: url('/images/wheel/sygenta.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-9 { background: url('/images/wheel/eli-lilly_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-9 { background: url('/images/wheel/eli-lilly.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-10 { background: url('/images/wheel/merck_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-10 { background: url('/images/wheel/merck.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-11 { background: url('/images/wheel/cargill_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-11 { background: url('/images/wheel/cargill.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-12 { background: url('/images/wheel/adm_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-12 { background: url('/images/wheel/adm.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-13 { background: url('/images/wheel/general-mills_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-13 { background: url('/images/wheel/general-mills.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-14 { background: url('/images/wheel/campbell_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-14 { background: url('/images/wheel/campbell.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-15 { background: url('/images/wheel/smuckers_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-15 { background: url('/images/wheel/smuckers.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-16 { background: url('/images/wheel/kraft_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-16 { background: url('/images/wheel/kraft.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-17 { background: url('/images/wheel/starbucks_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-17 { background: url('/images/wheel/starbucks.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-18 { background: url('/images/wheel/kellogg_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-18 { background: url('/images/wheel/kellogg.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-19 { background: url('/images/wheel/nestle_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-19 { background: url('/images/wheel/nestle.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-20 { background: url('/images/wheel/pepsico_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-20 { background: url('/images/wheel/pepsico.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .dot-21 { background: url('/images/wheel/coke_tn.png') center center scroll no-repeat transparent; }
#wheel-of-destruction .overview li#dot-21 { background: url('/images/wheel/coke.png') center center scroll no-repeat transparent; }

/*#Lightbox#*/
.LB-black-overlay { display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-image: url('/images/lb-bg.png'); background-color: Transparent; z-index:1001; } 
.LB-white-content { position: fixed; top: 50%; left: 50%; border: 1px solid #666; background-color: #fff; z-index:1002; width: 670px; margin-left: -335px; height: 500px; margin-top: -250px; }
.LB-white-content div.content { width: 655px; height: 470px; padding: 15px 0px 15px 15px; overflow: auto; }
.LB-white-content div h4, .LB-white-content div p.sub-copy, .LB-white-content div ul { width: 635px; }
.LB-white-content div h4 { color: #c00; font-weight: bold; font-size: 24px; margin-bottom: 10px; }
.LB-white-content div h5 { color: #c00; font-weight: bold; font-size: 14px; padding: 0px 5px; }
.LB-white-content div p.sub-copy { border-bottom: 1px solid #ccc; padding-bottom: 5px; }
.LB-white-content div p { font-size: 12px; color: #000; margin-bottom: 12px; }
.LB-white-content div ul { margin-bottom: 15px; }
.LB-white-content div ul li { list-style: none; display: block; margin: 0px 4px; padding-top: 5px; float: left; width: 305px; }
.LB-white-content div ul li span { display: block; float: left; width: 85px; height: 100%; }
.LB-white-content div ul li span img { width: 75px; height: 75px; border-radius: 3px; -moz-border-radius: 3px; }
.LB-white-content div ul li div.desc { width: 220px; float: left; }
.LB-white-content div ul li p.website { border-bottom: 1px solid #ccc; padding-bottom: 5px; margin-top: 0px; }
.LB-white-content div a { color: #666; text-decoration: none; cursor: pointer; }
.LB-white-content div ul li p { margin: 4px 0px; padding: 0px 5px; }
a.close { text-decoration: none; height: 30px; width: 30px; position: absolute; top: -10px; right: -10px; background: url('/images/closebtn.png') 0 0; z-index: 1003; }